
-----------------------------------------------------------------------------
-- TURBINE_SCHEDULED_JOB
-----------------------------------------------------------------------------
DROP TABLE TURBINE_SCHEDULED_JOB CASCADE CONSTRAINTS;

CREATE TABLE TURBINE_SCHEDULED_JOB
(
    JOB_ID NUMBER(10,0) NOT NULL,
    SECOND NUMBER(10,0) default -1 NOT NULL,
    MINUTE NUMBER(10,0) default -1 NOT NULL,
    HOUR NUMBER(10,0) default -1 NOT NULL,
    WEEK_DAY NUMBER(10,0) default -1 NOT NULL,
    DAY_OF_MONTH NUMBER(10,0) default -1 NOT NULL,
    TASK VARCHAR2(99) NOT NULL,
    EMAIL VARCHAR2(99),
    PROPERTY BLOB
);

ALTER TABLE TURBINE_SCHEDULED_JOB
    ADD CONSTRAINT TURBINE_SCHEDULED_JOB_PK
PRIMARY KEY (JOB_ID);







